uuid: 66dc9864-1655-46e1-a3de-0f013a1f2807
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
  module:
    - text
id: taxonomy_term.tags.description
field_name: description
entity_type: taxonomy_term
bundle: tags
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
